"use strict";
  let tabmail = ["emeric.ouzeau@gmail.com", "Rnld.leo@outlook.fr"];
  let numeroedit;

function copymail(numero) {
  numeroedit = numero;
  console.log(tabmail[numero]+" copié !");
  navigator.clipboard.writeText(tabmail[numero]);
  document.getElementById('mail'+numero).style.display = "block";
  setTimeout(supmessage, 2000);
}

function supmessage(numero) {
  document.getElementById('mail'+numeroedit).style.display = "none";
}
